## rust-potential-utf 0.1.2

=== debian/changelog ===
rust-potential-utf (0.1.2-1) unstable; urgency=medium

  * Package potential_utf 0.1.2 from crates.io using debcargo 2.7.8

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 13 Mar 2025 16:23:26 -0300
