=== debian/control ===
Source: rust-potential-utf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/potential-utf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/potential-utf
Homepage: https://icu4x.unicode.org
X-Cargo-Crate: potential_utf
Rules-Requires-Root: no

Package: librust-potential-utf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-databake-0.2-dev,
 librust-serde-1+alloc-dev (>= 1.0.110-~~),
 librust-serde-1-dev (>= 1.0.110-~~),
 librust-writeable-0.6-dev,
 librust-zerovec-0.11+alloc-dev (>= 0.11.1-~~),
 librust-zerovec-0.11-dev (>= 0.11.1-~~)
Provides:
 librust-potential-utf+alloc-dev (= ${binary:Version}),
 librust-potential-utf+databake-dev (= ${binary:Version}),
 librust-potential-utf+default-dev (= ${binary:Version}),
 librust-potential-utf+serde-dev (= ${binary:Version}),
 librust-potential-utf+writeable-dev (= ${binary:Version}),
 librust-potential-utf+zerovec-dev (= ${binary:Version}),
 librust-potential-utf-0-dev (= ${binary:Version}),
 librust-potential-utf-0+alloc-dev (= ${binary:Version}),
 librust-potential-utf-0+databake-dev (= ${binary:Version}),
 librust-potential-utf-0+default-dev (= ${binary:Version}),
 librust-potential-utf-0+serde-dev (= ${binary:Version}),
 librust-potential-utf-0+writeable-dev (= ${binary:Version}),
 librust-potential-utf-0+zerovec-dev (= ${binary:Version}),
 librust-potential-utf-0.1-dev (= ${binary:Version}),
 librust-potential-utf-0.1+alloc-dev (= ${binary:Version}),
 librust-potential-utf-0.1+databake-dev (= ${binary:Version}),
 librust-potential-utf-0.1+default-dev (= ${binary:Version}),
 librust-potential-utf-0.1+serde-dev (= ${binary:Version}),
 librust-potential-utf-0.1+writeable-dev (= ${binary:Version}),
 librust-potential-utf-0.1+zerovec-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2+alloc-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2+databake-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2+default-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2+serde-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2+writeable-dev (= ${binary:Version}),
 librust-potential-utf-0.1.2+zerovec-dev (= ${binary:Version})
Description: Unvalidated string and character types - Rust source code
 Source code for Debianized Rust crate "potential_utf"
