=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --all-features
Features: test-name=rust-potential-utf:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-potential-utf-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --no-default-features --features databake
Features: test-name=librust-potential-utf-dev:databake
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets
Features: test-name=librust-potential-utf-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --no-default-features --features serde
Features: test-name=librust-potential-utf-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --no-default-features --features writeable
Features: test-name=librust-potential-utf-dev:writeable
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --no-default-features --features zerovec
Features: test-name=librust-potential-utf-dev:zerovec
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test potential_utf 0.1.2 --all-targets --no-default-features
Features: test-name=librust-potential-utf-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
