=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/potential_utf-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/potential_utf .*/crates/potential_utf/@ANY_VERSION@/download
